@charset "Shift_JIS";
/* CSS Document */

#top_main01 {
	background-image: url(../images/top_main.jpg);
	background-repeat: no-repeat;
	display: block;
	clear: both;
	height: 431px;
	width: 960px;
	position: relative;
}
#top_main02 {
	background-image: url(../images/top_main02.jpg);
	display: block;
	clear: both;
	height: 71px;
	width: 960px;
}
#top_date {
	background-image: url(../images/date_top.gif);
	background-repeat: no-repeat;
	height: 38px;
	width: 460px;
	position: absolute;
	left: 28px;
	top: 385px;
}
#bannerArea {
	height: 34px;
	width: 180px;
	position: absolute;
	left: 750px;
	top: 195px;
}
#bannerArea a img {
	border: 3px solid #e8c95f;
}
#bannerArea a:hover img {
	border: 3px solid #fff484;
}
#top_cont_top {
	text-align: left;
	display: block;
	clear: both;
	padding-top: 16px;
	padding-bottom: 12px;
	padding-left: 26px;
	background-image: url(../images/top_cont_bg01.gif);
	background-repeat: no-repeat;
	background-position: 26px 12px;
	color: #FFF;
}
#top_cont_info {
	background-image: url(../images/top_cont_bg02.gif);
	background-position: 26px bottom;
	padding-left: 26px;
	display: block;
	background-repeat: no-repeat;
	color: #FFF;
	padding-bottom: 4px;
}
#top_cont_btm {
	background-image: url(../images/top_cont_bg03.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 38px;
	width: 960px;
	clear: both;
}
#top_cont01 {
	background-image: url(../images/top_title01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 588px;
	display: block;
	float: left;
}
#top_outline {
	padding-top: 34px;
	padding-left: 18px;
	background-image: url(../images/top_title01_b.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-right: 12px;
}
#top_outline_more {
	display: block;
	float: right;
	width: 109px;
	padding-top: 12px;
}
#top_outline_more a {
	display: block;
	height: 18px;
	width: 109px;
	background-image: url(../images/top_btn_more.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#top_outline_more a:hover {
	display: block;
	height: 18px;
	width: 109px;
	background-image: url(../images/top_btn_more.gif);
	background-repeat: no-repeat;
	background-position: 0px -18px;
}


#top_title {
	padding-top: 4px;
	padding-left: 140px;
	font-weight: bold;
	height: 50px;
}
#top_title h4 {
	font-size: 18px;
	line-height: 21px;
}
#top_movie {
	padding-top: 21px;
	padding-left: 60px;
}
#top_cont02 {
	background-image: url(../images/top_title02.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	float: left;
	width: 313px;
	padding-bottom: 15px;
}
#top_cont02_wrap .date {
	font-weight: bold;
	color: #ffc600;
	width: 8em;
	font-size: 12px;
	line-height: 18px;
	padding-left: 6px;
}
#top_cont02_wrap .title {
	font-weight: bold;
	color: #FFF;
	font-size: 16px;
	line-height: 18px;
}
#top_cont02_wrap {
	padding-top: 80px;
	padding-right: 5px;
	padding-left: 10px;
}
#top_cont02 dt {
	background-color: #333333;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding-top: 2px;
	padding-bottom: 2px;
	float: left;
	height: 18px;
	width: 90px;
}
#top_cont02 dd {
	background-color: #333333;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding-top: 2px;
	padding-bottom: 2px;
	float: left;
	height: 18px;
	width: 195px;
}

#top_cont03 {
	background-image: url(../images/top_title03.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 313px;
	display: block;
	float: left;
	padding-bottom: 15px;
}
#top_cont03_wrap {
	padding-top: 82px;
	padding-right: 10px;
	padding-left: 10px;
}
#top_cont03_wrap li {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	margin-bottom: 12px;
}
#top_cont03_wrap .date {
	color: #ffc600;
	font-weight: bold;
}
#top_cont03_wrap .kigo {
	font-weight: bold;
	color: #c50101;
}
#top_cont04 {
	background-image: url(../images/top_title04.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 901px;
	display: block;
	float: left;
}
#top_cont04_wrap {
	padding-top: 78px;
	padding-right: 30px;
	padding-left: 25px;
	padding-bottom: 30px;
	text-align: left;
}
#top_cont04_wrap li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
#top_cont04_wrap .date {
	display: block;
	float: left;
	width: 110px;
	font-weight: bold;
	color: #ffc600;
}

#top_cont04_wrap .time {
	display: block;
	float: left;
	width: 140px;
	font-weight: bold;
}
#top_cont04_wrap .time02 {
	display: block;
	float: left;
	width: 140px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}


#top_cont04_wrap .topic {
	display: block;
	float: left;
	width: 570px;
}
#top_cont04_wrap .topic02 {
	display: block;
	float: left;
	width: 100px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}

#top_nod_area {
	width: 960px;
	background-color: #FFF;
	position: relative;
	height: 58px;
}
#top_nod_bnr {
	height: 34px;
	width: 156px;
	display: block;
	position: absolute;
	left: 24px;
	top: 10px;
}
#top_nod_bnr a {
	background-image: url(../images/top_bnr_nod.gif);
	background-repeat: no-repeat;
	height: 34px;
	width: 156px;
	display: block;
}
#top_nod_text {
	font-size: 10px;
	line-height: 150%;
	text-align: left;
	width: 100%;
	position: absolute;
	left: 194px;
	top: 12px;
	font-weight: bold;
}
#moviespace {
	height: 306px;
	width: 480px;
}
#top_cont04_wrap .topic02box {
	display: block;
	float: left;
	width: 380px;
}
#top_movie_close {
	background-image: url(../images/trailer_top_close.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	clear: both;
	height: 306px;
	width: 480px;
	text-indent: -9999px;
}
